ISCS#FEP - Feature #2571

goooooooooooooo
09/22/2022 05:08 PM - jiwei shi

Status: Resolved
Priority: Normal
Assignee: jiwei shi
Category:

Target version: 3.0.6

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/21/2022

100%
0.00 hour
0.00 hour

Description

000oo0Doooboooooonooooooonog

History

#1 - 09/22/2022 05:09 PM - jiwei shi

- Status changed from New to In Progress

#2 - 09/22/2022 05:11 PM - jiwei shi

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
